@import url(content-pages.css);

.modal .fancybox-close-small {
    width: 55px;
    height: 55px;
}

/* RU  Agreement, Policy, Personal Data */
.modal {
    padding: 60px !important;
    width: 640px;
    border-radius: 10px;
    box-shadow: 0 20px 100px rgba(0, 0, 0, 0.2);
    margin: 1%;
}
.modal .pk {
    font-family: "Montserrat", sans-serif;
    margin-bottom: unset;
}
.modal-btn {
    display: flex;
    margin-top: 40px;
}
.modal-btn .button {
    display: inline-block;
    height: 48px; 
    line-height: 48px;
    border-radius: 10px;
    text-decoration: none;
    cursor: pointer;
    font-size: 15px;
    font-weight: 700;
    padding: 0 50px;
    text-align: center;
    border: none;
    transition: all ease 0.3s;
    letter-spacing: normal;
    text-transform: none;
}
.modal-btn .button {
    flex: 1;
    font-size: 17px;
}
.modal-btn .button:after {
    background: unset;
}
.modal-btn .button.button-base {
    background: var(--base-color);
    color: #fff;
}

/* EN  Policy */
.modal .text {
    padding: 0;
}
.modal .text p {
    margin: 10px 0;
}
.modal h4 {
    font-size: 15px;
}
.modal h3 {
    letter-spacing: 0;
}
.modal ul {
    font-size: 15px;
    margin: 0;
    padding-inline-start: 16px;
}


/*  Стили с мобилки */
@media (max-width: 768px) {
    .modal {
        width: 100%;
        padding: 46px 26px !important;
        border-radius: 0;
    }
    .modal .pk {
        line-height: 1.6;
        padding:  56px 0 0 0;;
    }
    .modal .pk-title,
    .modal .page-title h1 /* EN */ 
    {
        font-size: 20px;
        font-weight: 500;
        text-transform: uppercase;
        margin-bottom: 50px;
    }
    .modal .right-title {
        text-align: right;
        font-size: 14px;
        font-weight: 600;
        margin-bottom: 50px;
    }
    .modal .pk p {
        font-size: 13.5px;
    }
    .modal .pk h3 {
        margin: 0;
        font-size: 14px;
        font-weight: 600;
        text-transform: uppercase;
        letter-spacing: 2px;
        line-height: 1.6;
    }
    .modal .pk-subtitle {
        margin-bottom: 13px;
    }
    .modal .pk-subtitle span {
        font-size: 9px;
    }
    .modal .text h4 { /* EN */
        font-size: inherit;
    }
    .modal .text p.pdf_files { /* EN */
        display: flex;
        flex-direction: column;
        line-height: 12px;
    }
    .modal .text ul {
        font-size: inherit;
    }
    .modal .text ul+h3 {
        margin-top: 20px;
    }
}

/* Новые политики тревел { */
.politics_modal {
    & {
        font-family: "Cera Pro";
        width: clamp(768px, 80vw, 900px);
        margin: 1%;
        border-radius: 10px;
        box-shadow: 0 20px 100px rgba(0, 0, 0, 0.2);
    }
    .tr-plicy__text h2 {
        margin: 0 0 30px;
        font-size: 36px;
        font-weight: normal;
        letter-spacing: -0.72px;
    }
    .tr-plicy__text p {
        font-size: 14px;
        line-height: 160%;
        margin: 25px 0;
    }
    .tr-plicy__text h3 {
        font-size: 20px;
        font-weight: 500;
        line-height: 160%;
        margin: 65px 0 20px;
    }
    .tr-plicy__text h4 {
        font-weight: 500;
    }
    .tr-plicy__text table {
        width: 100%;
        border-collapse: collapse;
    }
    .tr-plicy__text table tr td {
        border-bottom: 1px solid #000;
        padding: 30px 0;
        font-size: 14px;
        line-height: 160%;
        vertical-align: top;
        padding-right: 50px;
    }
    .tr-plicy__text table tr th {
        font-size: 14px;
        font-weight: 500;
        text-align: left;
        border-bottom: 1px solid #000;
        padding: 30px 0;
    }
    .tr-plicy__text ul {
        margin: 30px 0;
        padding-left: 20px;
    }
    .tr-plicy__text ul li {
        font-size: 14px;
        line-height: 160%;
        margin-bottom: 10px;
    }
    .tr-plicy__text strong {
        font-weight: 500;
    }
    
    /* Стили с МВ */
    @media (max-width: 768px) {
        & {
            width: 100%;
        }
        .tr-policy {
            padding: 60px 0;
        }
        .tr-plicy__text h2 {
            margin: 0 0 30px;
            font-size: 64px;
            font-weight: normal;
            letter-spacing: -1.92px;
        }
        .tr-plicy__text p {
            font-size: 24px;
            line-height: 160%;
            margin: 25px 0;
        }
        .tr-plicy__text h3 {
            font-size: 34px;
            font-weight: 500;
            line-height: 160%;
            margin: 100px 0 50px;
        }
        .tr-plicy__text h5 {
            font-size: 34px;
            font-weight: 500;
            line-height: 160%;
            margin: 20px 0 30px;
        }
        .tr-plicy__text h4 {
            font-weight: 500;
            font-size: 30px;
        }
        .tr-plicy__text ul {
            margin: 30px 0;
            padding-left: 30px;
        }
        .tr-plicy__text ul li {
            font-size: 24px;
            line-height: 160%;
            margin-bottom: 10px;
        }
        .tr-plicy__text a {
            color: var(--base-color);
        }
        .tr-plicy__text a:hover {
            text-decoration: none;
        }
        .tr-plicy__text strong {
            font-weight: 500;
        }
        .tr-plicy__text table {
            width: 100%;
            border-collapse: collapse;
        }
        .tr-plicy__text table tr td {
            border-bottom: 1px solid #000;
            padding: 65px 0;
            font-size: 24px;
            line-height: 160%;
            vertical-align: top;
            padding-right: 50px;
        }
        .tr-plicy__text table tr td:last-child {
            padding-right: 0;
        }
        .tr-plicy__text table tr th {
            font-size: 24px;
            font-weight: 500;
            text-align: left;
            border-bottom: 1px solid #000;
            padding: 65px 0;
        }
        .tr-plicy__text table tr:last-child td {
            border-bottom: none;
        }
        .modal-btn .button {
            font-size: 25px;
            height: 60px;
            line-height: 58px;
        }
    }
}

/* } */